.background_css{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.cycle_items{
    width: 100%;
    height: 100%;
    display: none;
}
.cycle_items:first-child{
    display: block;
}
.front_banner .middle-wrap-abs{
    z-index: 500;
}
.banner_left_no_content{
    display: table;
    height: 100vh;
    height: calc(100vh - 128px);
    width: 33.33%;
}
.tab_dis_full_hgt{
    display: table;
    height: 100vh;
    height: calc(100vh - 128px);
}
.banner_left_side {
    background-color: rgba(0, 0, 0, 0.38);
    color: #fff;
    display: table;
    height: 100vh;
    height: calc(100vh - 128px);
    /*margin-left: -90px;*/
    padding: 115px 90px 100px;
    position: relative;
    width: 33.33%;
    max-width: 580px;
}
.banner_right_side {
    background-color: #fff;
    bottom: 0;
    padding: 45px 80px 30px 75px;
    position: absolute;
    right: 0;
    width: 33.33%;
}
.front_banner .middle-wrap-abs{
    white-space: normal;
}
.banner_images{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.cycle-slideshow-front{
    height: 100%;
    width: 100%;
    background-color: #eee;
}
.dis_tab{
    display: table;
}
.region-banners{
    position: relative;
}
.banner_top_left_title, .banner_bottom_left_title {
    font-family: 'Mabry Pro';
    font-size: 2.08vw;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
    padding-bottom: 13px;
}
.banner_top_left_description, .banner_bottom_left_description {
    font-family: 'Mabry Pro';
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.44;
    padding-top: 10px;
}
.banner_divider {
    background-color: #fff;
    height: 1px;
    width: 200px;
    margin-bottom: 45px;
    margin-top: 20px;
    opacity: 0.25;
}
.banner_field_left_link_title > a {
    color: #fff;
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
}
.banner_field_left_link_title {
    padding-top: 30px;
}
.banner_right_bottom_title, .banner_right_bottom_description, .banner_right_bottom_link {
    color: #000000;
}
.banner_right_bottom_title {
    font-family: 'Mabry Pro';
    font-size: 34px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.235;
}
.banner_right_bottom_link > a {
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
}
.banner_right_bottom_description {
    font-family: 'Mabry Pro';
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.764;
    padding-top: 10px;
}
.banner_right_bottom_link {
    padding-top: 18px;
}
.banner_field_left_link_title > a:hover, .banner_right_bottom_link > a:hover {
    color: #aaa;
}
.mousewheel {
    bottom: 0;
    line-height: 36px;
    margin-bottom: 35px;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
}
.scroll-text {
    color: #fff;
    font-family: "Helvetica Neue",Arial,sans-serif;
    font-size: 10px;
    letter-spacing: 0.1em;
    margin: 0 10px;
    position: absolute;
    text-transform: uppercase;
}
.mousewheel .icon::after {
    animation: 1.5s ease-in 0s normal none infinite running mousewheel;
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 5px;
    left: 50%;
    margin-left: -2px;
    position: absolute;
    top: 7px;
    width: 5px;
}
.mousewheel .icon {
    border: 4px solid #fff;
    border-radius: 18px;
    display: inline-block;
    height: 36px;
    position: relative;
    width: 25px;
}
@keyframes mousewheel {
    0% {
        top: 7px;
    }
    20% {
        top: 18px;
    }
    40% {
        top: 7px;
    }
    100% {
        top: 7px;
    }
}
.right100{
    right: 100%;
}
.video_player_div {
    bottom: 170px;
    display: inline-block;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
.video_icon {
    color: #fff;
    display: inline-block;
    font-size: 60px;
    height: 60px;
    width: 60px;
    transition: color 0.5s ease 0s;
}
.video_icon:hover{
    color: #eeeeee;
}
.overlay::after {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 1px;
}
.overlay {
    min-height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    opacity: 0;
    text-align: center;
    transition: opacity 0.5s ease 0s, visibility 0.1s ease 0.5s;
    visibility: hidden;
    z-index: 99999;
    white-space: nowrap;
}
.video-overlay{
    height: 100%;
}
.has-overlay .overlay {
    opacity: 1;
    transition: opacity 0.5s ease 0.1s, visibility 0.1s ease 0s;
    visibility: visible;
}
.has-overlay .overlay iframe {
    transform: translateY(0px);
    transition-delay: 0.1s;
}
.overlay iframe {
    border: 0 none;
    display: inline-block;
    transform: translateY(-100px);
    transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
    vertical-align: middle;
}
.video-overlay .close {
    color: #eee;
    font-family: Arial;
    font-size: 50px;
    line-height: 1;
    position: absolute;
    right: 60px;
    top: 30px;
}
.video_player_div.article_video{
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}
.opacity_full{
    opacity: 1 !important;
}
.page-banner-image{
    position: relative;
    width: 100%;
    padding-top: 31.25%;
}
.page-banner-title, .page-banner-desc, .left_full_wid .page-banner-lfrt-desc-text{
    font-family: 'Mabry Pro';
    font-weight: normal;
}
.page-banner-title {
    color: #fff;
    font-size: 6.25vw;
    letter-spacing: 0.05em;
    line-height: 1;
    margin: 0;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 83px;
    text-align: center;
    visibility: visible;
    text-shadow: 1px 1px 3px #000000;
}
.page-banner-desc, .left_full_wid .page-banner-lfrt-desc-text {
    /*    color: #000000;
        font-size: 30px;
        letter-spacing: 0.05em;
        line-height: 1.266;
        text-align: center;*/
    color: #000000;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1.52;
    text-align: center;
}
/*.left_full_wid .page-banner-lfrt-desc-text{
    text-align: left;
}*/
.page-banner-desc p, .page-banner-lfrt-desc-text p:last-child{
    margin: 0;
}
.page-banner-desc-text{
    background-color: #fff;
    /*padding: 130px 145px 125px;*/
    padding: 90px 145px 65px;
}
.page-banner-desc-div{
    margin-top: -90px;
    background-color: rgb(255, 255, 255);
    position: relative;
}
.page-banner-image .video_player_div{
    bottom: 140px;
}
.page-banner-image .middle-wrap-abs, .memberships_sector_page .middle-wrap-abs, .newsletter_article_page .middle-wrap-abs{
    visibility: hidden;
}
.memberships_sector_page .page-banner-title{
    padding-bottom: 120px;
}
.memberships_sector_page .page-banner-desc-text {
    padding-top: 80px;
}
/*.newsletter-archive_page .page-banner-title,*/
/*.newsletter-archive_page .page-banner-desc,*/
/*.events_page .page-banner-title,*/
/*.events-gallery_page .page-banner-title,*/
/*.events_page .page-banner-desc,
.events-gallery_page .page-banner-desc
{
    font-family: 'Mabry Pro';
    font-weight: normal;
}*/
/*.newsletter-archive_page .page-banner-title,
.events_page .page-banner-title,
.events-gallery_page .page-banner-title
{
    font-size: 5.73vw;
}*/
/*.newsletter-archive_page .page-banner-desc, 
.events_page .page-banner-desc,
.events-gallery_page .page-banner-desc
{
    font-size: 25px;
    line-height: 1.52;
}*/
/*.newsletter-archive_page .page-banner-desc-text
{
    padding: 135px 145px;
}*/
/*.events_page .page-banner-desc-text,
.events-gallery_page .page-banner-desc-text
{
    padding: 90px 145px 65px;
}*/
.page-banner-left-desc, .page-banner-right-desc {
    display: inline-block;
    width: 50%;
}
.page-banner-left-desc{
    padding-left: 75px;
    padding-right: 18px;
}
.page-banner-right-desc{
    padding-left: 18px;
    padding-right: 75px;
}
.page-banner-lfrt-desc-text{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    color: #000000;
    font-family: 'Mabry Pro';
    letter-spacing: 0.05em;
    margin: 0;
    text-align: left;
}
.page-banner-left-desc.right_not_available {
    padding: 0;
    width: 100%;
}